Dv1394

From IEEE 1394 FireWire Wiki
(Difference between revisions)
Jump to: navigation, search
(New page: The dv1394 driver is mostly obsolete due to availability of libiec61883. It is still provided in recent Linux 2.6 kernels though. See dv1394 - Linux-2.4 for...)
 
(dv1394 has been removed in Linux 2.6.37)
 
Line 1: Line 1:
The dv1394 driver is mostly obsolete due to availability of [[Libraries#libiec61883|libiec61883]].  It is still provided in recent Linux 2.6 kernels though.  See [[dv1394 - Linux-2.4]] for more information about this driver.
+
The dv1394 driver is mostly obsolete due to availability of [[Libraries#libiec61883|libiec61883]].  It has been removed in Linux 2.6.36.  See [[dv1394 - Linux-2.4]] for more information about this driver.
  
  
 
[[Category:Kernel drivers]]
 
[[Category:Kernel drivers]]

Latest revision as of 13:33, 5 June 2011

The dv1394 driver is mostly obsolete due to availability of libiec61883. It has been removed in Linux 2.6.36. See dv1394 - Linux-2.4 for more information about this driver.

Personal tools